Bug 1351186 - ejabberd-16.06.1 is available
Summary: ejabberd-16.06.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ejabberd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Randy Barlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1354087 1354089 1354093 1354094 1354104 1354105 1361820
Blocks: 1357387
TreeView+ depends on / blocked
 
Reported: 2016-06-29 12:13 UTC by Upstream Release Monitoring
Modified: 2016-08-03 12:25 UTC (History)
7 users (show)

Fixed In Version: ejabberd-16.06.1-1.fc26, ejabberd-16.06.1-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-03 12:25:29 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.55 KB, patch)
2016-06-29 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.61 KB, patch)
2016-07-09 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-06-29 12:13:14 UTC
Latest upstream release: 16.06
Current version/release in rawhide: 16.04-1.fc25
URL: https://github.com/processone/ejabberd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/667/

Comment 1 Upstream Release Monitoring 2016-06-29 12:14:17 UTC
Patching or scratch build for ejabberd-16.04 failed.

Comment 2 Upstream Release Monitoring 2016-06-29 12:14:19 UTC
Created attachment 1173851 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-06-29 12:14:22 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-07-09 12:15:49 UTC
Latest upstream release: 16.06.1
Current version/release in rawhide: 16.04-1.fc25
URL: https://github.com/processone/ejabberd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/667/

Comment 5 Upstream Release Monitoring 2016-07-09 12:16:52 UTC
Patching or scratch build for ejabberd-16.04 failed.

Comment 6 Upstream Release Monitoring 2016-07-09 12:16:54 UTC
Created attachment 1177850 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-07-09 12:16:57 UTC
Following patches has been deleted:
['0001-change-import-paths.patch']

Comment 8 Upstream Release Monitoring 2016-08-03 12:21:14 UTC
bowlofeggs's ejabberd-16.06.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=787961


Note You need to log in before you can comment on or make changes to this bug.